﻿//------------------------------------------------------------------------------
// <auto-generated>
//     Este código fue generado por una herramienta.
//     Versión de runtime:4.0.30319.42000
//
//     Los cambios en este archivo podrían causar un comportamiento incorrecto y se perderán si
//     se vuelve a generar el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Contabilidad.Resources.Models.Accounting.BranchOffice {
    using System;
    
    
    /// <summary>
    ///   Clase de recurso fuertemente tipado, para buscar cadenas traducidas, etc.
    /// </summary>
    // StronglyTypedResourceBuilder generó automáticamente esta clase
    // a través de una herramienta como ResGen o Visual Studio.
    // Para agregar o quitar un miembro, edite el archivo .ResX y, a continuación, vuelva a ejecutar ResGen
    // con la opción /str o recompile su proyecto de VS.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class BranchOffice {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal BranchOffice() {
        }
        
        /// <summary>
        ///   Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Contabilidad.Resources.Models.Accounting.BranchOffice.BranchOffice", typeof(BranchOffice).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
        ///   búsquedas de recursos mediante esta clase de recurso fuertemente tipado.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Empresas.
        /// </summary>
        public static string Businesses {
            get {
                return ResourceManager.GetString("Businesses", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Seleccione una empresa.
        /// </summary>
        public static string BusinessSelect {
            get {
                return ResourceManager.GetString("BusinessSelect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Código.
        /// </summary>
        public static string Code {
            get {
                return ResourceManager.GetString("Code", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a ¿Desea crear la sucursal?.
        /// </summary>
        public static string CreateMessage {
            get {
                return ResourceManager.GetString("CreateMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Descripción.
        /// </summary>
        public static string Description {
            get {
                return ResourceManager.GetString("Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Detalles.
        /// </summary>
        public static string Details {
            get {
                return ResourceManager.GetString("Details", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Detalle de la sucursal.
        /// </summary>
        public static string DetailsTitle {
            get {
                return ResourceManager.GetString("DetailsTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a ¿Desea editar la sucursal?.
        /// </summary>
        public static string EditMessage {
            get {
                return ResourceManager.GetString("EditMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Id.
        /// </summary>
        public static string Id {
            get {
                return ResourceManager.GetString("Id", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Empresa.
        /// </summary>
        public static string IdBusiness {
            get {
                return ResourceManager.GetString("IdBusiness", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Activo.
        /// </summary>
        public static string IsActive {
            get {
                return ResourceManager.GetString("IsActive", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Locación.
        /// </summary>
        public static string Location {
            get {
                return ResourceManager.GetString("Location", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Locaciones.
        /// </summary>
        public static string Locations {
            get {
                return ResourceManager.GetString("Locations", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Seleccione una locación.
        /// </summary>
        public static string LocationSelect {
            get {
                return ResourceManager.GetString("LocationSelect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a ¿Está seguro de querer eliminar la sucursal?.
        /// </summary>
        public static string MessageDelete {
            get {
                return ResourceManager.GetString("MessageDelete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a sucursal.
        /// </summary>
        public static string modelName {
            get {
                return ResourceManager.GetString("modelName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Sucursales.
        /// </summary>
        public static string TitlePage {
            get {
                return ResourceManager.GetString("TitlePage", resourceCulture);
            }
        }
    }
}
